Article delegate-en/2900 of [1-5169] on the server localhost:119
  upper oldest olders older1 this newer1 newers latest
search
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
[Reference:<_A2899@delegate-en.ML_>]
Newsgroups: mail-lists.delegate-en

[DeleGate-En] Re: Compilation of delegate 8.11.2
08 Apr 2005 08:01:44 GMT feedback@delegate.org (Yutaka Sato)
The DeleGate Project


In message <_A2899@delegate-en.ML_> on 04/08/05(16:57:11)
you "Rousseau Pierre \(DBB\)" <pjyfqbdyi-7pkjwoaeerfr.ml@ml.delegate.org> wrote:
 |Your patch allows me to go further. I have encountered another error. First I have to specified "-lsocket" in Makefile as recommended in the error log. At this moment, compilation has been blocked because libsocket.a is needed and not present on my server. On this purpose, I have read in newsgroup that "/usr/lib/libc.a" contains libraries of "libsocket.a". So, I link "/usr/lib/libsocket.a" to "/usr/lib/libc.a". Compilation of 'lib' looks good until this compilation of MD5...
 |
 |/opt/mailhub/secureEDI/tmp/delegate8.11.2/pds/md5
 |> /usr/bin/make -f Makefile.go CFLAGS="-O -x c++ -DQS" libmd5.a SHELL="/usr/bin/sh"
 |        ../../mkcpp md5c.c md5c.cc
 |../../mkcpp: not found
 |
 |make: 1254-004 The error code from the last command is 1.
 |
 |
 |Stop.
 |
 |At this moment, compilation requires mkcpp evenif I use GCC. As I already tell you, MKCPP is not included in the package.
 |Have you got ideas about this?

Did you do the compilation from the scrach?

Cheers,
Yutaka
--
  D G   Yutaka Sato <y.sato@delegate.org> http://delegate.org/y.sato/
 ( - )  National Institute of Advanced Industrial Science and Technology
_<   >_ 1-1-4 Umezono, Tsukuba, Ibaraki, 305-8568 Japan
Do the more with the less -- B. Fuller

  admin search upper oldest olders older1 this newer1 newers latest
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
@_@V